using RealEstateTransactions.Entities;

namespace RealEstateTransactions.Repositories
{
    public interface IPreSalesServicesRepository
    {
        IEnumerable<PreSalesServices> ReadPreSalesServices();

        void CreatePreSalesService(PreSalesServices preSalesServices);

        void DeletePreSalesService(int id);
    }
}